[Song]
name = crying
artist = Static Dress
album = crying
genre = Post-Hardcore
year = 2024
song_length = 192082
charter = mars
diff_band = 5
diff_guitar = 5
diff_rhythm = 5
diff_bass = 5
diff_drums = 5
diff_keys = 5
diff_guitarghl = 5
diff_bassghl = 5
diff_rhythmghl = 5
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 
